let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =7
let g:netrw_dirhist_7='/home/moo/.pki/nssdb'
let g:netrw_dirhist_6='/home/moo/.pki'
let g:netrw_dirhist_5='/home/moo/.wallpapers'
let g:netrw_dirhist_4='/home/moo/.zenmap'
let g:netrw_dirhist_3='/home/moo/.cargo'
let g:netrw_dirhist_2='/run/media/moo/unlocked-universe/website/rioluroom.com/sass/artists'
let g:netrw_dirhist_1='/home/moo/vim-visualHtml/autoload/visualHtml'
let g:netrw_dirhist_0='/home/moo/.config/qutebrowser'
let g:netrw_dirhist_9='/run/media/moo/unlocked-universe/website/rioluroom.com/js/Zoom/SlipperyT'
let g:netrw_dirhist_8='/run/media/moo/unlocked-universe/website/rioluroom.com/sass'
